
@Article{Bates2015,
	author="Bates, Natalie
		and Ghatikar, Girish
		and Abdulla, Ghaleb
		and Koenig, Gregory A.
		and Bhalachandra, Sridutt
		and Sheikhalishahi, Mehdi
		and Patki, Tapasya
		and Rountree, Barry
		and Poole, Stephen",
	title="Electrical Grid and Supercomputing
		Centers: An Investigative Analysis of
		Emerging Opportunities and Challenges",
	journal="Informatik-Spektrum",
	year="2015",
	month="Apr",
	day="01",
	volume="38",
	number="2",
	pages="111--127",
	issn="1432-122X",
	doi="10.1007/s00287-014-0850-0",
	url="https://doi.org/10.1007/s00287-014-0850-0"
}

@Inbook{Patki2016,
	author="Patki, Tapasya
		and Bates, Natalie
		and Ghatikar, Girish
		and Clausen, Anders
		and Klingert, Sonja
		and Abdulla, Ghaleb
		and Sheikhalishahi, Mehdi",
	editor="Kunkel, Julian M.
		and Balaji, Pavan
		and Dongarra, Jack",
	title="Supercomputing Centers and Electricity
		Service Providers: A Geographically
		Distributed Perspective on Demand
		Management in Europe and the United
		States",
	bookTitle="High Performance Computing: 31st
		International Conference, ISC High
		Performance 2016, Frankfurt, Germany,
	June 19-23, 2016, Proceedings",
	year="2016",
	publisher="Springer International Publishing",
	address="Cham",
	pages="243--260",
	isbn="978-3-319-41321-1",
	doi="10.1007/978-3-319-41321-1_13",
	url="https://doi.org/10.1007/978-3-319-41321-1_13"
}


